#!/bin/bash
# https://gist.github.com/anthonyaxenov/524faa8636df794a886cb80f73f55e5e
# https://itsfoss.com/free-up-space-ubuntu-linux/
# Remove old revisions of snaps
# CLOSE ALL SNAPS BEFORE RUNNING THIS
set -eu
snap list --all | awk '/disabled/{print $1, $3}' |
    while read snapname revision; do
        snap remove "$snapname" --revision="$revision"
    done
